<?xml version="1.0" encoding="UTF-8"?><song><author>Memduh Uysal</author>
<title>Ancak Benim İçin TY282</title>
<lyrics>[V1]
 //  Ancak benim için
 Kâr olan şeyleri
 Mesih için zarar,
 Hep zarar saydım.  //</lyrics>
<hymn_number>282</hymn_number>
</song>